//CFTTAndroidFBInterstitials - [2020-04-13 11:57:46]
#ifndef _CFTTANDROIDFBINTERSTITIALS_H_
#define _CFTTANDROIDFBINTERSTITIALS_H_

#include "common.h"

/*
001F89CC CFTTAndroidFBInterstitials::Init(char const*)
001F8A44 CFTTAndroidFBInterstitials::IsInitialised()
001F8AA8 CFTTAndroidFBInterstitials::ShowInterstitial()
001F8B00 CFTTAndroidFBInterstitials::CacheInterstitial()
001F8B58 CFTTAndroidFBInterstitials::IsAvailable()
001F8BBC CFTTAndroidFBInterstitials::IsDisplayed()
001F8C20 CFTTAndroidFBInterstitials::Shutdown()
*/

class CFTTAndroidFBInterstitials {
public:
  void Init(char const*);    //001F89CC
  void IsInitialised();      //001F8A44
  void ShowInterstitial();   //001F8AA8
  void CacheInterstitial();  //001F8B00
  void IsAvailable();        //001F8B58
  void IsDisplayed();        //001F8BBC
  void Shutdown();           //001F8C20
};

#endif  //_CFTTANDROIDFBINTERSTITIALS_H_